#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=py
export PYBUILD_TEST_ARGS=-v -k 'not test_get_metadata_memory_usage'

UPSTREAM_GIT = https://github.com/openstack/pyeclib.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=pybuild
